variable "zone" {
  description = "Scaleway zone for the block storage volume"
  type        = string
}

variable "volume_name" {
  description = "Name of the block storage volume"
  type        = string
  default     = "foxhunt-training-data"
}

variable "size_in_gb" {
  description = "Size of the volume in GB"
  type        = number
  default     = 100
}
